GREENHOUSE
{
	name = Onderzoeks Kas;
	description = Kamazapa biotope onderzoeks faciliteit;
}
KAMALIVINGA
{
	name = Appartementen Complex;
	description = Een aan Kamazapa onderzoek aangepaste woonruimte.;
}
KAMALIVINGB
{
	name = Luxieus Appartementen Complex;
	description = Een aan Kamazapa onderzoek aangepaste woonruimte.;
}
KAMALIVINGC
{
	name = Woongebouw;
	description = Een aan Kamazapa onderzoek aangepast gebouw.;
}
KAMALIVINGD
{
	name = Bijgebouw;
	description = Een aan Kamazapa onderzoek aangepast bijgebouw.;
}
RESEARCHDISH
{
	name = Onderzoeks Schotel;
	description = Een Kamazapa onderzoeks schotel;
}
CINEMA
{
	name = Bioscoop;
	description = Futurmax cinemascope entertainment centrum;
}
